#wrap {
    padding-top: 70px;
}

.heaedr-banner {
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: 400;
    background-color: red;
    color: #fff;
}

@media all and (max-width: 700px) {
    #wrap {
        padding-top: 0;
    }

    /* .header.fixed {
            top: 40px;
        } */
}

body.hold {
    overflow: hidden;
}

#event_pop .inwrap form .ms-form-inner-data .ms-inner-text .promotion {
    font-weight: 400;
    font-size: 18px;
}

#fixed_btn2 {
    width: 660px !important;
    height: 70px !important;
    max-width: 100% !important;
}

#fixed_btn2>div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    border-radius: 18px;
    border: 0.5px solid #efefef;
    background: #ffffff4d;
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
    padding: 0 20px 0 22px;
}

#fixed_btn2>div>p {
    font-weight: 500;
    font-size: 20px;
    color: #323232;
}

#fixed_btn2>div>a {
    font-weight: 500;
    font-size: 18px;
    color: #fff;
    background: #ff0000;
    height: 44px;
    width: 100px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#overlay-mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65);
    z-index: 2050;
    display: none;
}

.layout-popup {
    opacity: 0;
    visibility: hidden;
    width: 100%;
    max-width: 650px;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 2200;
    overflow-y: scroll;
    transform: translateY(100%);
    transition:
        transform 0.4s,
        opacity 0.4s,
        visibility 0.4s;
}

.layout-popup::-webkit-scrollbar {
    display: none;
}

.layout-popup.open {
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
}

.layout-popup>div {
    background: #ffffffe5;
    border-radius: 40px;
    padding: 0;
    margin-top: 60px;
}

.layout-popup img {
    display: block;
    width: 100%;
    padding: 125px 30px 100px;
    box-sizing: border-box;
}

.layout-popup .btn_close {
    position: sticky;
    float: right;
    top: 85px;
    right: 20px;
    width: 60px;
    height: 33px;
    background: #f0f0f0;
    border-radius: 35px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
}

.layout-popup .btn_close svg {
    width: 28px;
    height: 28px;
}

.scroll-sec {
    overflow: hidden;
    white-space: nowrap;
    margin-bottom: 30px;
    cursor: grab;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.scroll-sec::-webkit-scrollbar {
    display: none;
}

.scroll-sec.active {
    cursor: grabbing;
}

.scroll-sec.active .scroll-img {
    pointer-events: none;
}

.scroll-img {
    display: flex;
    width: 5000px;
    gap: 0.5%;
    margin-left: -65px;
    padding-right: 20px;
    will-change: transform;
}

.scroll-img img {
    display: block;
}

.swiper1 {
    height: 220px;
    padding: 40px 60px;
    background: #f8f8f8;
    border-radius: 22px;
    margin-inline: 20px;
}

.swiper1 .swiper-slide {}

.swiper1 .swiper-slide img {
    display: block;
    height: 100%;
    width: auto;
    object-fit: contain;
    opacity: 0.5;
    transition: opacity 0.3s;
}

.swiper1 .swiper-slide.swiper-slide-active img {
    opacity: 1;
}

.npr-tab {}

.npr-tab .arrow {
    position: absolute;
    top: 50%;
    right: 3%;
    transform: translateY(-50%);
}

.npr-tab .arrow img {
    display: block;
    width: 10px;
    height: 100%;
    object-fit: contain;
    cursor: pointer;
}

.npr-tab .tabs {
    position: absolute;
    top: 50%;
    right: 7%;
    transform: translateY(-50%);
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    align-items: center;
    justify-content: center;
    width: 64%;
    gap: 3%;
}

.npr-tab .tab-list {
    position: relative;
    font-size: 0;
    line-height: 1;
    cursor: pointer;
}

.npr-tab .tab-list>img {
    display: block;
    width: 100%;
    opacity: 0;
    transition: opacity 0.3s;
}

.npr-tab .tab-list.current>img {
    opacity: 1;
}

.npr-tab .tab-contents .tab-content {
    display: none;
    opacity: 0;
    visibility: hidden;
    transition: all 0.6s;
}

.npr-tab .tab-contents .tab-content.current {
    display: block;
}

.npr-tab .tab-contents .tab-content.show {
    opacity: 1;
    visibility: visible;
}

.accordion {
    margin-bottom: 100px;
}

.accordion>ul {
    border-bottom: 1px solid #e8e8e8;
}

.accordion>ul>li {
    line-height: 30px;
}

.accordion>ul>li p {
    padding: 20px 40px;
    border-top: 1px solid #e8e8e8;
    cursor: pointer;
    transition: background-color 0.4s;
}

.accordion>ul>li p.on {
    background: #f9f9f9;
    border-bottom: 1px solid #e8e8e8;
}

.accordion>ul>li div {
    display: none;
    padding: 20px 40px;
    font-size: 14px;
}

.accordion>ul>li>div>ul {}

.accordion>ul>li>div>ul>li {
    position: relative;
    padding-left: 12px;
}

.accordion>ul>li>div>ul>li::after {
    content: "";
    width: 4px;
    height: 4px;
    background: #000;
    border-radius: 50%;
    position: absolute;
    top: 11px;
    left: 0;
}

/* swiper btn */
.landing .swiper-pagination {
    margin: 20px 0;
    padding-bottom: 1px;
    position: static;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2vw;
}

.landing .swiper-pagination>span {
    width: 1.3vw;
    max-width: 9px;
    height: 1.3vw;
    max-height: 9px;
    border-radius: 50%;
    background: #d9d9d9;
    opacity: 1;
    margin: 0 0 !important;
}

.landing .swiper-pagination>span.swiper-pagination-bullet-active {
    background: #35363a;
}

.swiper-navigation {
    display: flex;
    align-items: center;
    justify-content: right;
    gap: 1.3vw;
    padding: 0 5px;
    margin: 20px 0;
}

.swiper-navigation>div {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 9.5vw;
    height: 5.7vw;
    border-radius: 30px;
    background: #f6f6f6;
    text-align: center;
    cursor: pointer;
}

.swiper-navigation>div>img {
    width: 14.3px;
    vertical-align: middle;
    transition: 0.4s;
}

.swiper-navigation>div.swiper-button-disabled>img {
    opacity: 0.3;
}

.swiper2 {
    padding: 0 20px;
}

.swiper3 {
    background-color: #f9f9f9;
    padding: 0 20px;
}

.swiper4 {
    padding: 0 20px;
}

.swiper5 {
    background-color: #efefef;
    padding: 0 20px;
}

.vimeo-movie {
    overflow: hidden;
}

.vimeo-movie iframe {
    width: 102% !important;
}

.vimeo-custom {
    position: relative;
    height: 0;
    padding-bottom: 100%;
}

.vimeo-custom iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.vimeo-custom--01 {
    padding-bottom: 109% !important;
}

.vimeo-custom--02 {
    padding-bottom: 90% !important;
}

.vimeo-custom--03 {
    padding-bottom: 120.66% !important;
}

.vimeo-custom--04 {
    padding-bottom: 91% !important;
    margin-inline: 30px;
}

.vimeo-custom--04 .vimeo-movie iframe {
    width: 100% !important;
}

.popup-btn {}

.popup-btn.bg {
    background: #efefef;
}

.popup-btn>img {
    display: block;
    width: auto;
    height: 85px;
    margin-inline: auto;
    cursor: pointer;
}

@media all and (max-width: 700px) {
    .layout-popup {
        width: calc(100% - 40px);
    }

    .layout-popup img {
        padding: 100px 25px 80px;
    }

    .layout-popup .btn_close {
        width: 40px;
        height: 25px;
    }

    .layout-popup .btn_close svg {
        width: 23px;
        height: 23px;
    }

    .popup-btn>img {
        height: 54px;
    }

    .npr-tab .arrow img {
        width: 5px;
    }

    .contents {
        padding-top: 65px;
    }

    .scroll-img {
        width: 3080px;
        margin-left: -40px;
        will-change: transform;
    }

    .swiper1 {
        height: 120px;
        padding: 20px 30px;
    }

    .vimeo-custom--04 {
        padding-bottom: 82% !important;
    }

    #fixed_btn2 {
        width: calc(100% - 40px) !important;
        height: 57px !important;
        max-width: 100% !important;
    }

    #fixed_btn2>div {
        padding: 0 20px 0 22px;
    }

    #fixed_btn2>div>p {
        font-size: 16px;
    }

    #fixed_btn2>div>a {
        font-size: 15px;
        height: 33px;
        width: 80px;
    }
}

@media all and (min-width: 700px) {
    .landing .swiper-pagination {
        gap: 14px;
    }

    .swiper-navigation {
        gap: 8px;
    }

    .swiper-navigation>div {
        width: 60px;
        height: 35px;
    }

    .swiper-navigation>div>img {
        width: 19px;
    }
}